/* Hier können Sie bei Bedarf Ihre eigenen CSS-Definitionen einfügen. */

/*h1 { 
  display: block;
  font-size: 2em;
  margin-top: 0.67em;
  margin-bottom: 0.67em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}*/


h3 {
    font-style: normal;
    border-bottom: 1px solid #000000;
    text-decoration: none;
    text-align: left;
    text-transform: none;
    margin: 15px 0 10px 0;
    overflow-wrap: break-word;
}


/*h3 { 
  display: block;
  font-size: 1.5em;
  border-bottom: 1px solid #020c37;
  color: #020c37;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}*/

#block_-1577467690446 {
    position: absolute;
    right: 285px;
    top: 90px;
    width: 350px;
    color: black;
    text-align: right;    
    z-index:100;
    border: solid 0px;
    font-size: 90%;
}

#slider-box {
    /*position: absolute;
    right: 50px;*/
    top: 0px;
    bottom: 0px;
    padding-left: 0px;    
    padding-right: 0px;
    text-align:center;
    height: 382px;
    width: 100%;
    float: right;
    /*background: url('fern_04.jpg') no-repeat;*/
    border: 0px solid #aaaaaa;
}

#slider {
    position: absolute;
    margin-top: 2px;
    right: 0px;
    top: -20px;
    bottom: 0px;
    padding-top: 0px;    
    padding-bottom: 0px;
    padding-left: 0px;    
    padding-right: 0px;
    text-align:center;
    height: 100%;
    width: 100%;
    float: right;
    /*background: url('fern_04.jpg') no-repeat;*/
    border: 0px solid #aaaaaa;
}

#zitat {
    position: absolute;
    left: 10px;
    top: 15px;
    bottom: 0px;
    height: 200px;
    width: 380px;
    color: white;
    font-family: Times;
    font-size: 22pt;
    font-weight: bold: 
    border: 0px solid #000000;
}

#block_1001518_content {
    color: white;
    font-family: Times;
    font-size: 22pt;
    font-weight: bold: 
    border: 1px solid #000000;
}

#maj {
    font-size:11px;
    vertical-align:middle;
    border: 0px solid;
}

.border {
    border-width: 1px;
    border-color: white;
    border-style: solid;
}